#18 --disable-ipv6 does not build

closed-fixed
Michal Ludvig
None
5
2004-08-15
2004-08-15
Anonymous
No

I'm trying to build ipsec-tools without IP v6 support.

I call the configure script with --disable-ipv6. When the script enters the rancoon directory it stops when it tries to find out what version openssl has. The yes process takes nearly 100% CPU. The parameters I give additionally don't matter. It doesn't matter if I tried it under uClibc or under debian woddy with glibc 2.2.5.
Crosscompiling with the uClibc toolchain doesn't change this behavior.

My experience in findinf out faults in programms ist very small. I hope, one of you can write me, what shit I jumped in. My address is: hahnjoerg at arcor dot de

Discussion

  • Michal Ludvig
    Michal Ludvig
    2004-08-15

    • assigned_to: nobody --> ludvigm
    • status: open --> closed-fixed
     
  • Michal Ludvig
    Michal Ludvig
    2004-08-15

    Logged In: YES
    user_id=344740

    This is already fixed in the mainline. Please take the
    latest available version (currently 0.4b1) from the project
    "Files" section and retry. If it fails again, reopen the bug.